RTG_TALKBACK=true     # Attempt to send crash logs to realtime genomics, true to enable
RTG_USAGE=false   # Enable simple usage logging, true to enable
RTG_JAVA_OPTS=    # Additional arguments passed to the JVM
RTG_JAVA=/opt/anaconda1anaconda2anaconda3/bin/java   # point to anaconda installed Java
RTG_JAR=/opt/anaconda1anaconda2anaconda3/share/rtg-tools-3.10-0/RTG.jar
